Web Client Software Factory

Mar 8, 2007 at 6:28 AM
Can I install and run WCSF on .NET 2.0 or .NET 3.0 is must.